Subject: Re:
From: "Mike" <[email-masked]>
To: "Sara Wilson" <[email-masked]>
Date: Fri, 27 Oct 2006 15:21:16 -0400

Are you trying to butter me up?  How charming.
  ----- Original Message ----- 
  From: Sara Wilson 
  To: Mike 
  Sent: Friday, October 27, 2006 2:21 PM
  Subject: RE: 

  OK... well he'll need a couch, entertainment center, dining set uh.... a couple beds, couple dressers... and that's it!! Thanks for helping him Mike... He really appreciates it! I on the other hand HATE YOU!!  
  Sara Wilson
  Spyn.U Admin. Asst.
  Mount Hope Church
  [email-masked]
  517-242-3796

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]]
  Sent: Fri 10/27/2006 2:20 PM
  To: Sara Wilson
  Subject: Re: 

  I can help Alex but I can't help you.  Have a great day!
    ----- Original Message ----- 
    From: Sara Wilson 
    To: [email-masked] 
    Sent: Friday, October 27, 2006 1:35 PM

    Hey Mike... would next Sunday work for you to help me and Alex move?

    Sara Wilson
    Spyn.U Admin. Asst.
    Mount Hope Church
    [email-masked]
    517-242-3796